<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Scanning|Discovery Scan Tasks">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to scan for H.323 conferencing systems." /><title>Scanning for H.323 Conferencing Systems</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#07-scanning/scanning-h323.html">Open topic with navigation</a>
        </p>
        <h2>Scanning for H.323 Conferencing Systems</h2>
        <p>You can enable the discovery scan to search for <a name="kanchor76"></a>H.323 systems that have auto-answer turned on. If you enable the H.323 scan option, the discovery scan runs the H.323 scanner module, which identifies any video conferencing systems in the target range. Access to a video conferencing system enables you to remotely control the camera to monitor the surrounding areas. For example, after you obtain access to an H.323 system, you can listen to any meetings that take place near the system or use the camera to zoom in on any nearby paperwork. </p>
        <ol data-mc-continue="true">
            <li value="1">From within a project, click the <b class="UISelection">Overview </b>tab. </li>
            <li value="2">When the Overview page appears, click the <b class="UISelection">Scan </b>button. </li>
        </ol>
        <p>
            <img src="../Resources/Images/scanning/scanning-import-button.png" title="Import button" alt="Import button" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">When the New Discovery Scan window displays, enter the target addresses that you want to include in the scan in the <b class="UISelection">Target addresses</b> field. You can enter a single IP address, an address range, or a CIDR notation. If there are multiple addresses or address ranges, use a newline to separate each entry.</li>
        </ol>
        <p>
            <img src="../Resources/Images/scanning/scanning-set-target-addresses.png" title="Target addresses" alt="Target addresses" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">Click the <b class="UISelection">Show Advanced Options</b> button. </li>
            <li value="5">In the <b class="UISelection">Custom&#160;TCP&#160;source port</b> field, enter <code class="usertype">1720</code>.</li>
        </ol>
        <p>
            <img src="../Resources/Images/scanning/scanning-custom-tcp-port.png" title="Custom TCP source port" alt="Custom TCP source port" />
        </p>
        <ol data-mc-continue="true">
            <li value="6">Deselect the<b class="UISelection"> UDP&#160;service discovery</b> option.</li>
        </ol>
        <p>
            <img src="../Resources/Images/scanning/scanning-deselect-udp.png" title="UDP Service Discovery option" alt="UDP Service Discovery option" />
        </p>
        <ol data-mc-continue="true">
            <li value="7">Select the <b class="UISelection">Scan H.323 video endpoints</b> option. By default, this option is enabled. </li>
            <li value="8">Click the<b class="UISelection"> Launch Scan</b> button. </li>
        </ol>
    </body>
</html>